:root {
  --font-zen-kaku-gothic-new: "Zen Kaku Gothic New", "游ゴシック Medium", "游ゴシック体", "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  --font-zen-old-mincho: "Zen Old Mincho", "游明朝 Medium", "ヒラギノ明朝 ProN", serif;
  --font-lato: "Lato", sans-serif;
  --font-cardo: "Cardo", serif;
}
#pc-element {
  display: none;
}
@media(min-width:744px) {
  #sp-element {
    display: none;
  }
  #pc-element {
    display: block;
  }
}
#pc-element-1024px {
  display: none;
}
@media(min-width:1024px) {
  #sp-element-1024px {
    display: none;
  }
  #pc-element-1024px {
    display: block;
  }
}
/* h2-decoration */
.title-decoration {
  position: relative;
  z-index: 0;
}
.title-decoration span {
  position: absolute;
  top: 0;
  left: 0;
  width: min(1.499em,80px);
  height: min(1.499em,80px);
  transform: translate(-40%, -40%);
  z-index: -1;
}
.title-decoration span img {
  width: 100%;
  height: 100%;
  animation: rotation 40s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.header {
  margin-bottom: min(10.26vw,80px);
}
.howto-coffee-fv-area__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.howto-coffee-fv-area__title {
  width: 79.49vw;
  max-width: 960px;
  margin-bottom: min(6.15vw,72px);
}
.howto-coffee-fv-area__title h1 {
  font-family: var(--font-cardo);
  font-size: 8.21vw;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: min(6.15vw,32px);
}
.howto-coffee-fv-area__title p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.howto-coffee-fv-area__image--wrap {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(180deg, transparent 0%, transparent 50%, #e4e4e4 50%, #e4e4e4 100%);
}
.howto-coffee-fv-area__image--wrap::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 50%;
  bottom: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.howto-coffee-fv-area__image--wrap__image {
  position: relative;
  width: 91.79vw;
  max-width: 1296px;
  border-radius: 10px;
  overflow: hidden;
}
.howto-coffee-fv-area__image--wrap__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 179 / 71;
  object-fit: cover;
  object-position: 50% 73%;
}
@media(min-width:744px) {
  .howto-coffee-fv-area__title h1 {
    font-size: clamp(48px,6.45vw,64px);
  }
  .howto-coffee-fv-area__image--wrap__image img {
    aspect-ratio: 81 / 22;
  }
}
.index-section {
  position: relative;
  background-color: #e4e4e4;
  padding-top: min(20.51vw, 176px);
  padding-bottom: min(22.56vw,200px);
  margin-bottom: min(22.56vw,200px);
}
.index-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.index-section__inner {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
.index-section--title {
  margin-bottom: 48px;
}
.index-section--title h2 {
  font-family: var(--font-lato);
  font-size: clamp(18px,4.62vw,24px);
  font-weight: 500;
  letter-spacing: 0.08em;
  text-align: center;
  margin-bottom: 8px;
}
.index-section--title p {
  font-size: clamp(14px,3.59vw,16px);
  letter-spacing: 0.08em;
  text-align: center;
}
.index-section__chapter-first {
  width: min(70.77vw,396px);
  text-align: center;
  border: solid 1px #000;
  border-radius: 20px;
  overflow: hidden;
  padding: min(6.15vw,48px) 0;
  margin-bottom: 48px;
}
.index-section__chapter-first__inner {
  width: 100%;
}
.index-section__chapter-first--title {
  margin-bottom: min(10.26vw,64px);
}
.index-section__chapter-first--title h3 {
  font-family: var(--font-cardo);
  font-size: clamp(24px,6.15vw,40px);
  line-height: 1;
  letter-spacing: 0.08em;
  border-bottom: solid 1px #000;
  width: fit-content;
  margin: auto;
  padding-bottom: 4px;
  margin-bottom: min(4.1vw,24px);
}
.index-section__chapter-first--title p {
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.08em;
}
.index-section__chapter-first--link {
  width: fit-content;
  margin: auto;
}
.index-section__chapter-first--link__first {
  position: relative;
  margin-bottom: 16px;
}
.index-section__chapter-first--link__first::before {
  content: "↓";
  position: absolute;
  right: -15%;
  top: 0;
  bottom: 0;
  color: #000;
  font-family: var(--font-lato);
  font-size: clamp(10px,2.56vw,12px);
  font-weight: 900;
}
.index-section__chapter-first--link__first::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform .3s ease-out;
}
.index-section__chapter-first--link__first:hover::after {
  transform: scaleX(1);
}
.index-section__chapter-first--link__first p {
  font-family: var(--font-lato);
  font-size: clamp(14px,3.49vw,16px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.08em;
}
.index-section__chapter-first--link__second {
  position: relative;
}
.index-section__chapter-first--link__second::before {
  content: "↓";
  position: absolute;
  right: -15%;
  top: 0;
  bottom: 0;
  color: #000;
  font-family: var(--font-lato);
  font-size: clamp(10px,2.56vw,12px);
  font-weight: 900;
}
.index-section__chapter-first--link__second::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform .3s ease-out;
}
.index-section__chapter-first--link__second:hover::after {
  transform: scaleX(1);
}
.index-section__chapter-first--link__second p {
  font-family: var(--font-lato);
  font-size: clamp(14px,3.49vw,16px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.08em;
}

.index-section__chapter-second {
  position: relative;
  width: min(70.77vw,396px);
  text-align: center;
  border: solid 1px #000;
  border-radius: 20px;
  overflow: hidden;
  background-color: #dadada;
  padding: min(6.15vw,48px) 0;
}
.index-section__chapter-second::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.index-section__chapter-second__inner {
  position: relative;
  width: 100%;
}
.index-section__chapter-second--title {
  margin-bottom: min(10.26vw,64px);
}
.index-section__chapter-second--title h3 {
  font-family: var(--font-cardo);
  font-size: clamp(24px,6.15vw,40px);
  line-height: 1;
  letter-spacing: 0.08em;
  border-bottom: solid 1px #000;
  width: fit-content;
  margin: auto;
  padding-bottom: 4px;
  margin-bottom: min(4.1vw,24px);
}
.index-section__chapter-second--title p {
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.08em;
}
.index-section__chapter-second--link {
  width: fit-content;
  margin: auto;
}
.index-section__chapter-second--link__first {
  position: relative;
  margin-bottom: 16px;
}
.index-section__chapter-second--link__first::before {
  content: "↓";
  position: absolute;
  right: -15%;
  top: 0;
  bottom: 0;
  color: #000;
  font-family: var(--font-lato);
  font-size: clamp(10px,2.56vw,12px);
  font-weight: 900;
}
.index-section__chapter-second--link__first::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform .3s ease-out;
}
.index-section__chapter-second--link__first:hover::after {
  transform: scaleX(1);
}
.index-section__chapter-second--link__first p {
  font-family: var(--font-lato);
  font-size: clamp(14px,3.49vw,16px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.08em;
}
.index-section__chapter-second--link__second {
  position: relative;
}
.index-section__chapter-second--link__second::before {
  content: "↓";
  position: absolute;
  right: -15%;
  top: 0;
  bottom: 0;
  color: #000;
  font-family: var(--font-lato);
  font-size: clamp(10px,2.56vw,12px);
  font-weight: 900;
}
.index-section__chapter-second--link__second::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform .3s ease-out;
}
.index-section__chapter-second--link__second:hover::after {
  transform: scaleX(1);
}
.index-section__chapter-second--link__second p {
  font-family: var(--font-lato);
  font-size: clamp(14px,3.49vw,16px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.08em;
}
.guide-section {
  width: 91.79vw;
  max-width: 1296px;
  border: solid 1px #333;
  border-radius: min(5.13vw,30px);
  overflow: hidden;
  padding: min(14.36vw,128px) 0;
  margin: auto;
  margin-bottom: min(22.56vw,136px);
}
.guide-section__inner {
  position: relative;
  width: 79.49vw;
  max-width: 960px;
  margin: auto;
}
.guide-section--title {
  width: fit-content;
  margin: auto;
  margin-bottom: min(24.62vw,104px);
}
.guide-section--title h2 {
  font-size: clamp(32px,8.21vw,91px);
  line-height: 1.3;
  letter-spacing: 0.08em;
  text-align: center;
  border-bottom: solid 1px #000;
  padding-bottom: 16px;
  margin-bottom: 24px;
}
.guide-section--title p {
  font-size: clamp(14px,3.59vw,24px);
  font-weight: 500;
  text-align: center;
  width: fit-content;
  margin: auto;
}
.guide-section__body {
  padding-bottom: min(20.51vw,128px);
  margin-bottom: min(20.51vw,128px);
}
.guide-section__body--title {
  margin-bottom: min(16.41vw,104px);
}
.guide-section__body--title p {
  font-family: var(--font-lato);
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  margin-bottom: min(2.05vw,24px);
}
.guide-section__body--title h3 {
  position: relative;
  font-family: var(--font-lato);
  font-size: clamp(18px,4.62vw,32px);
  font-weight: 700;
  letter-spacing: 0.08em;
  width: fit-content;
}
.guide-section__body--hot-title::before, .guide-section__body--ice-title::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateX(80%);
  width: 64.91%;
  aspect-ratio: 71 / 68;
  max-width: 130px;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}
.guide-section__body--hot-title::before {
  background-image: url(../images/4_how-to/2_illust/paper-drip/hot/paper_hot_11.png);
}
.guide-section__body--ice-title::before {
  background-image: url(../images/4_how-to/2_illust/paper-drip/ice/paper_ice_09.png);
}
.guide-section__body--ready {
  margin-bottom: min(16.41vw,104px);
}
.guide-section__body--ready h3 {
  font-size: clamp(14px,3.59vw,18px);
  font-weight: 500;
  /* margin-bottom: min(6.15vw,40px); */
  margin-bottom: min(4.1vw,32px);
}
.guide-section__body--ready__list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: min(8.21vw,48px) min(4.62vw,72px);
}
.guide-section__body--ready__list li {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.guide-section__body--ready__list__image {
  width: min(16.41vw,100px);
  height: min(16.41vw,100px);
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 16px;
}
.guide-section__body--ready__list__image img {
  width: 90%;
  height: auto;
}
.guide-section__body--ready__list li p {
  font-size: clamp(12px,3.08vw,16px);
  font-weight: 500;
  text-align: center;
}
.guide-section__body--howto {
  width: 100%;
}
.guide-section__body--howto h3 {
  font-size: clamp(14px,3.59vw,18px);
  font-weight: 500;
  margin-bottom: min(10.26vw,56px);
}
.guide-section__body--howto__list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: min(16.41vw,96px) min(9.23vw,96px);
}
.guide-section__body--howto__list li {
  width: 35.13vw;
  max-width: 168px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.howto--list-num {
  font-family: var(--font-lato);
  font-size: clamp(16px,4.1vw,18px);
  font-weight: 400;
  line-height: 1;
  display: block;
  width: 100%;
}
.guide-section__body--howto__list__image {
  width: min(29.23vw,114px);
  margin-bottom: 24px;
}
.guide-section__body--howto__list__image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1 / 1;
  object-fit: contain;
}
.guide-section__body--howto__list li h4 {
  font-size: clamp(14px,3.59vw,18px);
  text-align: center;
  line-height: 1.5;
  height: calc(1.5em * 2);
  margin-bottom: 24px;
}
.howto--desc {
  font-size: clamp(12px,3.08vw,16px);
}
.guide-section__first-body {
  border-bottom: solid 1px #747474;
}
.guide-section__second-body {
  padding-bottom: 0;
  margin-bottom: 0;
}
.guide-section--second--wrap {
  position: relative;
  background-color: #e4e4e4;
  padding: min(22.56vw,136px) 0;
  margin-bottom: min(22.56vw,200px);
  z-index: 0;
}
.guide-section--second--wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.guide-section--second {
  position: relative;
  margin-bottom: min(22.56vw,136px);
}
.guide-section--footer {
  position: relative;
  width: 91.79vw;
  margin: 0 auto;
}
.guide-section--footer__main {
  width: 79.49vw;
  max-width: 904px;
  margin: 0 auto;
  /* margin-bottom: min(16.41vw,104px); */
}
.guide-section--footer__main--text {
  width: 100%;
  margin-bottom: min(8.21vw,64px);
}
.guide-section--footer__main--text p {
  font-size: clamp(14px,3.59vw,18px);
  font-weight: 500;
  line-height: 2;
}
.guide-section--footer__main--text p:first-child {
  margin-bottom: 24px;
}
.guide-section--footer__main__image {
  width: 54.19%;
  overflow: hidden;
  border-radius: 12px;
  margin-left: auto;
}
.guide-section--footer__main__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  object-position: 30% 50%;
  transform: scale(1.05);
  
}
@media(min-width:744px) {
  .guide-section--title h2 {
    font-size: clamp(48px,6.45vw,84px);
  }
  .guide-section--second__inner h2 {
    font-size: clamp(48px,6.45vw,80px);
  }
  .guide-section__body--howto__list {
    gap: min(10.75vw,96px) min(5.65vw,96px);
  }
  .guide-section__body--ready__list__image {
    width: min(10.75vw,100px);
    height: min(10.75vw,100px);
  }
}
@media(min-width:1024px) {
  .guide-section--footer__main {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .guide-section--footer__main--text {
    padding-top: 64px;
  }
  .guide-section--footer__main__image {
    width: 37.61%;
    flex-shrink: 0;
  }
}

#drip--hot, #paper--hot { 
  scroll-margin-top: 72px; 
}
@media(min-width:1280px) {
  #drip--hot, #paper--hot {
    scroll-margin-top: 97px;
  }
}
#drip--ice, #paper--ice { 
  scroll-margin-top: calc(72px + 40px); 
}
@media(min-width:1280px) {
  #drip--ice, #paper--ice {
    scroll-margin-top: calc(97px + 64px);
  }
}

.pick-up-section {
  background-color: transparent;
  padding: 0;
}
.pick-up-section::before {
  content: none;
}
.special-section--card__bg-img--first::before {
  background-image: url(../images/1_top/8_button-guide/button-guide.jpg);
}
.special-section--card__bg-img--second::before {
  background-image: url(../images/1_top/10_button-about/button_about.jpg);
}